Bug 214449 - mod_tls
Product: Fedora
Classification: Fedora
Component: proftpd (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-07 12:58 EST by Charles VINCHON
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-29 07:54:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Charles VINCHON 2006-11-07 12:58:26 EST
It seems that no package provides mod_tls for proftpd:
-yum search proftpd provides no packages related to TLS
-can't find any file mod_tls.c in /usr/libexec/proftpd/
-Proftp TLS directives don't work.

Could you create a package with this module?

Many thanks in advance
Comment 1 Matthias Saou 2006-11-10 07:59:26 EST
Well, mod_tls is built in :

So if the TLS directives don't work, either there is a bug, or you might be
doing something wrong. Can you please give more details? Relevant messages from
the logs?
Comment 2 Matthias Saou 2006-11-29 07:54:23 EST
From the lack of response, the fact that mod_tls is built-in and that
"directives don't work" just isn't enough to know anything about a possible
problem, I'm closing this report as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.